# Generated by Django 3.2.9 on 2021-12-07 12:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('film', '0001_initial'),
        ('ulasan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviews',
            name='movie',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='film.film'),
        ),
    ]
